Subject: [109attendees] Meetecho interruption

From: Meetecho IETF support <[email-masked]>
Date: Mon, 16 Nov 2020 18:10:12 +0100

All,

as some of you may have noticed, there has been an hiccup in the 
Meetecho service between 9.30 and 10.00 UTC. People had troubles joining 
sessions during that timeframe and the "Jabber tunnel" toward 
jabber.ietf.org was not functional. People already in a session were not 
impacted except for the aforementioned chat issue, and may only have 
noticed a quick reconnection to the service when it came back to normal.

The issue has been identified in one of the VMs running out of IOPS 
quota due to a badly configured monitoring service, and has been solved.

We apologize for the inconvenience.

Best,
Alessandro - on behalf of the Meetecho team